Subject: [Z: Re: Hydroponics books]

From: "Robert S. French" <[email-masked]>
Date: Sun, 14 Feb 93 17:16:42 -0800

I'll see if I can add an automatic Reply-To: line somehow...

----- Begin Forwarded Message
Date: Sun, 14 Feb 93 19:48:17 EST
From: [email-masked] (Z)
To: [email-masked]
Subject: Re:  Hydroponics books

(will a standard bounceback message hit the rest of the mailing list? -Z.)

> I've used the following two books for all my hydroponics information
> so far.  Does anyone have any suggestions for other good books?
> 
> Richard E. Nicholls, "Beginning Hydroponics: Soilless Gardening",
> Running Press Books.  I found this an excellent introduction.
> 
> Raymond Bridwell, "Hydroponic Gardening", Woodbridge Press.  This is
> touted as the "number 1 book" but I found it very hard to extract
> specific information from; he has a rambling conversational style that
> I find somewhat annoying.
> 

I don't have the specific reference off hand, but I am still thoroughly 
convinced that this is the bible of hydroponics.
(from the Library of Congress catalog):

     LC Call Number: SB126.5 .R47 1989

             Author: Resh, Howard M.

              Title: Hydroponic food production : a definitive guidebook of
                      soilless food growing methods / by Howard M. Resh.

            Edition: 4th ed.
   Publication Info: Santa Barbara, Calif. : Woodbridge Press Pub. Co., c1989.
  Phys. Description: 462 p. : ill. ; 24 cm.

              Notes: "For the professional and commercial grower and the
                      advanced home hydroponics gardener."

He seems to be very thorough with his presentation of the topic, not missing
anything important.  Unfortunately, I haven't yet been able to add this book
to my library, since it's $34.95, and the way he's been updating the book, 
I wouldn't be surprised to see a 5th edition sometime this calendar year.

At this point, I've had to just hunt for it and drool over it.  

Z.
[email-masked]

----- End Forwarded Message